.hll{background-color:#FFC}
.err{}
.o{color:#666}
.cs{background-color:#FFF0F0;color:#408090}
.gd{color:#A00000}
.ge{font-style:italic}
.gr{color:red}
.gh{color:navy;font-weight:700}
.gi{color:#00A000}
.go{color:#303030}
.gp{color:#C65D09;font-weight:700}
.gs{font-weight:700}
.gu{color:purple;font-weight:700}
.gt{color:#0040D0}
.kt{color:#902000}
.no{color:#60ADD5}
.nd{color:#555;font-weight:700}
.ni{color:#D55537;font-weight:700}
.nf{color:#06287E}
.nl{color:#002070;font-weight:700}
.nt{color:#062873;font-weight:700}
.w{color:#BBB}
.sd{color:#4070A0;font-style:italic}
.se{color:#4070A0;font-weight:700}
.si{color:#70A0D0;font-style:italic}
.sx{color:#C65D09}
.sr{color:#235388}
.ss{color:#517918}
.c,.cm,.c1{color:#408090;font-style:italic}
.k,.kc,.kd,.kn,.kr,.ow{color:#007020;font-weight:700}
.cp,.kp,.nb,.ne,.bp{color:#007020}
.m,.mf,.mh,.mi,.mo,.il{color:#208050}
.s,.na,.sb,.sc,.s2,.sh,.s1{color:#4070A0}
.nc,.nn{color:#0E84B5;font-weight:700}
.nv,.vc,.vg,.vi{color:#BB60D5}
